geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kan Ogawa (JIRA)" <j...@apache.org>
Subject [jira] Created: (GERONIMODEVTOOLS-213) Cannot select Apache Geronimo v1.0 on New Server Runtime dialog.
Date Mon, 17 Sep 2007 08:19:32 GMT
Cannot select Apache Geronimo v1.0 on New Server Runtime dialog.
----------------------------------------------------------------

                 Key: GERONIMODEVTOOLS-213
                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-213
             Project: Geronimo-Devtools
          Issue Type: Bug
          Components: eclipse-plugin
    Affects Versions: 2.0
         Environment: Geronimo Eclipse Plugin 2.0.0 RC3
            Reporter: Kan Ogawa
            Priority: Blocker
         Attachments: GD-213.patch



-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message